import re


def mextract(report, variable):
    try:
        result = re.search(variable + '(.*)', report)
        print(result)
        return(result.group(1).lstrip()) # lstrip removes leading spaces.
    except:
        return("[Variable Not found]")